using UnityEngine;
using System.Collections;

public class DoorChildLanding : Door {


	void Start () {
		room = FindObjectOfType<Room>();
		gc = GameController.instance;
		if (GameController.hasDog){
			Unlock ();
		}
	}

	
}
